请求拉取式收款的 OTP(公开)
curl --request POST \
--url https://api.qbank.cl/platform/pay/{token}/collect/otp \
--header 'Content-Type: application/json' \
--data '
{
"country": "VE",
"currency": "VES",
"method": "debito_inmediato",
"payer_document": "V12345678",
"payer_bank": "0102",
"payer_account": "01020123456789012345"
}
'import requests
url = "https://api.qbank.cl/platform/pay/{token}/collect/otp"
payload = {
"country": "VE",
"currency": "VES",
"method": "debito_inmediato",
"payer_document": "V12345678",
"payer_bank": "0102",
"payer_account": "01020123456789012345"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
country: 'VE',
currency: 'VES',
method: 'debito_inmediato',
payer_document: 'V12345678',
payer_bank: '0102',
payer_account: '01020123456789012345'
})
};
fetch('https://api.qbank.cl/platform/pay/{token}/collect/otp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"otp_reference": "783412",
"status": "sent"
}
请求拉取式收款的 OTP(公开)
用于通道按需向付款人发送一次性密码的拉取式方式(生成的支付选项中 requires_otp_request: true,例如委内瑞拉的即时扣款)。触发向付款人发送 OTP,并返回 必须随最终 POST /pay/{token}/collect 一起提交的 otp_reference。必须先生成该拉取式 支付选项;金额始终是那时冻结的金额。按 IP 严格限流(每次调用都是发给付款人的真实短信/推送)。
POST
/
pay
/
{token}
/
collect
/
otp
请求拉取式收款的 OTP(公开)
路径参数
嵌入在 checkout_url 中的不透明结账令牌。
响应
OTP 已发送给付款人。
最后修改于 2026年7月18日
⌘I